/* https://codepen.io/StephenScaff/pen/bVbEbJ */

@import "https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,600";

body {
    font-family: "Lato", sans-serif;
    font-size: 100%;
    overflow-y: scroll;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    background-color: #fefefe;
    margin: 0;
}

.none {
    display: none;
}

.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alert-heading {
    color: inherit;
}

.blog {
    margin-left: 20%;
    margin-right: 10%;
}

a {
    text-decoration: none;
    transition: all .6s ease;
}

a:hover {
    transition: all .6s ease;
}

/* Styles pour le bouton cta */
.cta {
    text-align: center;
    margin: 40px 0;
}

.button {
    position: relative;
    display: inline-block;
    padding: 15px 30px;
    color: #2196F3;
    font-size: 24px;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    transition: .5s;
    letter-spacing: 4px;
}

.button:hover {
    background: #2196F3;
    color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 5px #2196F3,
                0 0 25px #2196F3,
                0 0 50px #2196F3,
                0 0 100px #2196F3;
}

.button span {
    position: absolute;
    display: block;
}

.button span:nth-child(1) {
    top: 0;
    left: -100%;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, transparent, #2196F3);
    animation: btn-anim1 1s linear infinite;
}

@keyframes btn-anim1 {
    0% {
        left: -100%;
    }
    50%, 100% {
        left: 100%;
    }
}

.button span:nth-child(2) {
    top: -100%;
    right: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(180deg, transparent, #2196F3);
    animation: btn-anim2 1s linear infinite;
    animation-delay: .25s;
}

@keyframes btn-anim2 {
    0% {
        top: -100%;
    }
    50%, 100% {
        top: 100%;
    }
}

.button span:nth-child(3) {
    bottom: 0;
    right: -100%;
    width: 100%;
    height: 2px;
    background: linear-gradient(270deg, transparent, #2196F3);
    animation: btn-anim3 1s linear infinite;
    animation-delay: .5s;
}

@keyframes btn-anim3 {
    0% {
        right: -100%;
    }
    50%, 100% {
        right: 100%;
    }
}

.button span:nth-child(4) {
    bottom: -100%;
    left: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(360deg, transparent, #2196F3);
    animation: btn-anim4 1s linear infinite;
    animation-delay: .75s;
}

@keyframes btn-anim4 {
    0% {
        bottom: -100%;
    }
    50%, 100% {
        bottom: 100%;
    }
}

.app {
    height: 100vh;
}

.sidebar {
    position: fixed;
    width: 20em;
    height: 100%;
    top: 0;
    overflow: hidden;
    background-color: #19222a;
    visibility: visible;
}

.sidebar header {
    background-color: #09f;
    width: 100%;
    display: block;
    padding: .75em 1em;
}

.sidebar-nav {
    position: fixed;
    background-color: #19222a;
    height: 100%;
    font-weight: 400;
    font-size: 1.2em;
    overflow: hidden;
    padding-bottom: 6em;
    z-index: 9;
    -webkit-overflow-scrolling: touch;
}

.sidebar-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 318.867px;
}

.sidebar-nav ul li {
    margin-left: 0;
    padding-left: 0;
    display: inline-block;
    width: 100%;
}

.sidebar-nav ul li a {
    color: rgba(255, 255, 255, .9);
    font-size: .75em;
    padding: 1.05em 1em;
    position: relative;
    display: block;
}

.sidebar-nav ul li a:hover {
    background-color: rgba(0, 0, 0, .9);
    transition: all .6s ease;
}

.sidebar-nav ul li i {
    font-size: 1.8em;
    padding-right: .5em;
    width: 9em;
    display: inline;
    vertical-align: middle;
}

.sidebar-nav > ul > li > a:after {
    content: ">";
    font-size: 1em;
    width: 10px;
    color: rgba(255, 255, 255, .9);
    position: absolute;
    right: .75em;
    top: 45%;
}

.sidebar-nav .nav-flyout {
    position: absolute;
    background-color: #080d11;
    z-index: 9;
    left: 2.5em;
    top: 0;
    height: 100vh;
    transform: translateX(100%);
    transition: all .5s ease;
}

.sidebar-nav .nav-flyout2 {
    position: absolute;
    background-color: #080d11;
    z-index: 9;
    left: 2.5em;
    top: 0;
    height: 100vh;
    transform: translateX(100%);
    transition: all .5s ease;
}

.sidebar-nav .nav-flyout a:hover,
.sidebar-nav .nav-flyout2 a:hover {
    background-color: rgba(255, 255, 255, .05);
}

.sidebar-nav ul > #l3infobesancon:hover .nav-flyout,
.sidebar-nav ul > #cnam:hover .nav-flyout2 {
    transform: translateX(0);
    transition: all .5s ease;
}

.question {
    background-color: lightcoral;
    padding-left: 1%;
    padding-top: 0.01px;
    padding-bottom: 0.01px;
    margin-bottom: 2%;
}

.answer {
    background-color: lightgreen;
    padding-left: 1%;
    padding-top: 0.01px;
    padding-bottom: 0.01px;
    margin-bottom: 2%;
}

#smallNav {
    display: none;
}

.pdf {
    min-height: 1px;
    width: 100%;
    text-align: center;
    margin-top: 2%;
    padding-bottom: 4%;
}

strong {
    font-weight: bold;
}

.download {
    transform: translate(-50%, -50%);
    text-align: center;
    line-height: 60px;
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    font-family: sans-serif;
    box-sizing: border-box;
    background: linear-gradient(90deg, #03a9f4, #f441a5, #ffeb3b, #03a9f4);
    background-size: 400%;
    border-radius: 30px;
    z-index: 1;
    padding: 12px 16px;
}

.download:hover {
    animation: animate 8s linear infinite;
}

@keyframes animate {
    0% {
        background-position: 0%;
    }
    100% {
        background-position: 400%;
    }
}

.tab-1 {
    margin-left: 2%;
}

.tab-2 {
    margin-left: 4%;
}

.tab-3 {
    margin-left: 6%;
}

.tab-4 {
    margin-left: 8%;
}

.tab-5 {
    margin-left: 10%;
}

.tab-6 {
    margin-left: 12%;
}

.info {
    background-color: lightblue;
    padding-left: 1%;
    padding-top: 0.01px;
    padding-bottom: 0.01px;
    margin-bottom: 2%;
}

.foldable_button::after {
    content: ">";
    font-size: 1em;
    width: 10px;
    color: black;
    position: absolute;
    margin-left: 20px;
}

.foldable_content {
    display: none;
}

.foldable_button {
    border-bottom: 1px solid #d2d2d2;
    cursor: pointer;
    font-size: 2rem;
    width: 1000px;
}

.foldable_button_open {
    display: none;
    border-bottom: 1px solid #d2d2d2;
    cursor: pointer;
    font-size: 2rem;
    width: 1000px;
}

.foldable_button_open::after {
    content: ">";
    font-size: 1em;
    width: 10px;
    color: black;
    position: absolute;
    transform: rotate(90deg);
    margin-left: 20px;
}

.yellow {
    background-color: yellow;
}
